Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

MagnetoMK2

Members
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About MagnetoMK2

  • Rank
    Tree Puncher
  1. I have no idea how to do that. I started working with this program today
  2. But I have to use the 1.16.3 because the mod that I want to edit is running in this version how can i remove that to java 8
  3. Working Directory: C:\Users\handb\Desktop\forge-1.16.3-34.1.42-mdk Gradle user home: C:\Users\handb\.gradle Gradle Distribution: Gradle wrapper from target build Gradle Version: 4.10.3 Java Home: C:\Users\handb\.p2\pool\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_15.0.2.v20210201-0955\jre JVM Arguments: None Program Arguments: None Build Scans Enabled: false Offline Mode Enabled: false Gradle Tasks: runData > Configure project : Java: 15.0.2 JVM: 15.0.2+7-27(Oracle Corporation) Arch: amd64 New Dep: net.minecraftforge:forge:1.16.3-34.1.42_mapped_snapshot_20201028-1.16.3
  4. > Task :runData FAILED FAILURE: Build failed with an exception. * What went wrong: Execution failed for task ':runData'. > Process 'command 'C:\Users\handb\.p2\pool\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_15.0.2.v20210201-0955\jre\bin\java.exe'' finished with non-zero exit value 1 * Try: Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.